package express

//余额
func Balance(url, key, clientId string) (string, error) {
	data := make(map[string]interface{})
	send, err := Send(url, key, clientId, "3004", data)
	return send, err
}

//轨迹查询接口
func Trajectory(url, key, clientId string, data map[string]interface{}) (string, error) {
	send, err := Send(url, key, clientId, "3002", data)
	return send, err
}

//价格查询接口
func PriceTotal(url, key, clientId string, data map[string]interface{}) (string, error) {
	send, err := Send(url, key, clientId, "3003", data)
	return send, err
}

//订单取消接口
func CloseOrder(url, key, clientId string, data map[string]interface{}) (string, error) {
	send, err := Send(url, key, clientId, "2001", data)
	return send, err
}

//订单创建接口
func CreateOrder(url, key, clientId string, data map[string]interface{}) (string, error) {
	send, err := Send(url, key, clientId, "1001", data)
	return send, err
}
